[Desktop Entry]
Version=1.0
Type=Application
Encoding=UTF-8
Exec=xfce4-about
Icon=help-about
StartupNotify=false
Terminal=false
Categories=X-XFCE;X-Xfce-Toplevel;
OnlyShowIn=XFCE;
Name=About Xfce
Name[ar]=حول Xfce
Name[ast]=Tocante a Xfce
Name[be]=Пра Xfce
Name[ca]=Quant a Xfce
Name[cs]=O prostředí Xfce
Name[da]=Om Xfce
Name[de]=Über Xfce
Name[el]=Περί του Xfce
Name[en_GB]=About Xfce
Name[es]=Acerca de Xfce
Name[et]=Xfce4 info
Name[eu]=Xfce-ri buruz
Name[fi]=Tietoja Xfce:stä
Name[fr]=À propos de Xfce
Name[gl]=Acerca de Xfce
Name[he]=אודות Xfce
Name[hu]=Az Xfce névjegye
Name[id]=Tentang Xfce
Name[it]=Informazioni su Xfce
Name[ja]=Xfce について
Name[kk]=Xfce туралы
Name[ko]=Xfce란
Name[lv]=Par Xfce
Name[nb]=Om Xfce
Name[nl]=Xfce Info
Name[nn]=Om Xfce
Name[pa]=Xfce ਬਾਰੇ
Name[pl]=O środowisku graficznym Xfce
Name[pt]=Sobre o Xfce
Name[pt_BR]=Sobre o Xfce
Name[ro]=Despre Xfce
Name[ru]=О Xfce
Name[si]=Xfce පිළිබඳ
Name[sk]=O Xfce
Name[sq]=Rreth Xfce-së
Name[sv]=Om Xfce
Name[tr]=Xfce Hakkında
Name[ug]=Xfce ھەققىدە
Name[uk]=Про Xfce
Name[ur]=ایکسفس کی بابت
Name[ur_PK]=ایکسفس کی بابت
Name[vi]=Giới thiệu Xfce
Name[zh_CN]=关于 Xfce
Name[zh_TW]=關於 Xfce
Comment=Information about the Xfce Desktop Environment
Comment[ar]=معلومات حول بيئة سطح مكتب Xfce
Comment[ast]=Información sobro l'entornu d'escritoriu Xfce
Comment[be]=Зьвесткі пра Настольнае асяроддзе Xfce
Comment[ca]=Informació sobre l’entorn d’escriptori Xfce
Comment[cs]=Informace o pracovním prostředí Xfce
Comment[da]=Informationer om Xfce-skrivebordsmiljøet
Comment[de]=Informationen über die Arbeitsumgebung
Comment[el]=Πληροφορίες σχετικά με το περιβάλλον εργασίας Xfce
Comment[en_GB]=Information about the Xfce Desktop Environment
Comment[es]=Información sobre el entorno de escritorio Xfce
Comment[et]=Teavet Xfce Töölauakeskkonna kohta
Comment[eu]=Xfce idazmahai inguruneari buruzko argibideak
Comment[fi]=Tietoja Xfce-työpöytäympäristöstä
Comment[fr]=Information à propos de l'environnement de bureau Xfce
Comment[gl]=Información sobre o Ambiente de Escritorio Xfce
Comment[hu]=Információk az Xfce asztali környezetről
Comment[id]=Informasi tentang Lingkungan Destop Xfce
Comment[it]=Informazioni sull'ambiente desktop Xfce
Comment[ja]=Xfce デスクトップ環境についての情報
Comment[kk]=Xfce жұмыс үстел ортасы туралы ақпарат
Comment[ko]=Xfce 데스크탑 환경에 대한 정보
Comment[lv]=Informācija par Xfce darbavirsmas vidi
Comment[nb]=Informasjon om Xfce Skrivebordshåndterer
Comment[nl]=Informatie over Xfce
Comment[nn]=Informasjon om Xfce skrivebordsmiljøet
Comment[pa]=Xfce ਡੈਸਕਟਾਪ ਇੰਵਾਇਰਨਮਿੰਟ ਬਾਰੇ ਜਾਣਕਾਰੀ
Comment[pl]=Informacje o środowisku graficznym Xfce
Comment[pt]=Informação sobre o Ambiente de Trabalho Xfce
Comment[pt_BR]=Informações sobre o Ambiente da Área de Trabalho do Xfce
Comment[ro]=Detalii despre mediul desktop Xfce
Comment[ru]=Информация о рабочей среде Xfce
Comment[sk]=Informácie o pracovnom prostredí Xfce
Comment[sq]=Të dhëna mbi Mjedisin Desktop Xfce
Comment[sv]=Information om skrivbordsmiljön Xfce
Comment[tr]=Xfce Masaüstü Ortamı hakkında bilgi
Comment[ug]=Xfce ئۈستەليۈزى مۇھىتى ھەققىدە ئۇچۇر
Comment[uk]=Інформація про середовище Робочого столу Xfce
Comment[ur]=ایکسفس ڈیسک ٹاپ ماحول کے بارے میں معلومات
Comment[ur_PK]=ایکسفس ڈیسک ٹاپ ماحول کے بارے میں معلومات
Comment[zh_CN]=关于 Xfce 桌面环境的信息
